[U-co] OT. Discriminación y atropello tecnológico

Fausto Mauricio Lagos Suárez piratax007 en gmail.com
Vie Feb 5 23:59:32 GMT 2010


>
> Estoy muy molesto con el Sena Virtual, pues para hacer el curso de inglés(Inglés para todos los Colombianos) exige el uso de internet explorer 6.0.Alguno de ustedes sabe como hacer para que funcione en Ubuntu y con Firefoxo Chrome?Será que me toca (o nos toca a los que queramos hacer el bendito curso deinglés) comprar una licencia de Windows o ir a un ciber café y pagar la horade internet para acceder al curso?Agradezco cualquier ayuda.R: El konqueror tiene la opción de identificarse como otro navegador. Es sencillo en el Konqueror vas a Preferencias - Configurar Konqueror - en la pantalla que te aparece, en el lado izquierdo de esta le das un click en la opción Navegación Web (si no esta desplegada)  y seleccionas Identificación del navegador, al lado derecho seleccionas nuevo y añades la dirección del SENA virtual y luego seleccionas la identificacion deseada, en este caso internet explorer 7.0 en windows xp. ¡Creo que esto debe funcionar!PS: Enviemos cada uno de los que nos vemos afectados directa o indirectamente por esta discriminación una carta solicitando formalmente la compatibilidad con otros navegadores y el cumplimiento de los estándares de la w3c, cuantas más cartas / solicitudes más nos prestaran atención.
>
>  
>   
Estoy de Acuerdo con lo que comenta Juan Carlos, ya yo había planteado 
una actividad de hacktivismo similiar a la propuesta en este mensaje 
pero para los medios de comunicación, creo que es hora de hacernos 
escuchar y creo yo que el que todos nos pongamos de acuerdo para hacer 
la misma petición es una manera muy civilizada de conseguir con nos 
escuchen.




Más información sobre la lista de distribución Ubuntu-co